Subject: Re: Atari Transputer Workstation for sale

From: Jules Richardson<[email-masked]>
Date: Wed Jul 2 19:38:27 2003

> I know a source for a complete ATW800 in the UK area if anyone is
> interested.  They are asking 250 UKP for it (Cambridge area). Let me
> know, condition is untested.  I wish I could go for it, but since I am
> across the pond, it is just too costly :-(

Darn, I was just reading about these about a week ago and thought they seemed
like nice machines and I'd probably never see one. Plus I live in Cambridge
(well, about ten miles away)  :-)

Can't justify the cost though unfortunately!

cheers

Jules

________________________________________________________________________
Want to chat instantly with your online friends?  Get the FREE Yahoo!
Messenger http://uk.messenger.yahoo.com/